name = "Nilla"
author = "Ryan & Gabe (The Goats)"
version = "1.4.1"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "260c682a249d6ac92bbda5be307cf5b3c67b00f3614fa43164d5c5f8d3371714"

[versions]
fabric = "0.18.3"
minecraft = "1.21.11"
